Home Forums Red Team Elementy Required plugins: Installation error

Required plugins: Installation error

  • Author
    Posts
  • #6707

    jdelmoral
    Participant

    I’m making a standard install of Elementary theme, but fails on required plugins installation step, every plugin hosted at ‘Cmssuperheroes’ is dropping this error:

    cURL error 52: Empty reply from server

    Could you please upload this ones to an alternative server?

    1. Cmssuperheroes
    2. EF3-Framework
    3. Visual Composer
    4. ef3 import and export
    5. Flex Map
    6. Revolution Slider
    7. Twitter

    Thanks in advance.

    • This topic was modified 3 months ago by  jdelmoral.

You must be logged in to reply to this topic. Click here to login or register